/* Add your custom styles here */
:root{ 
  --z-accent-1: #DD0026;
}
/* language switcher */
.lang-switch {
	display: inline-flex;
	align-items: center;
	justify-content: center;
  background: #fff;
  border-radius: 30px;
  width: 50px;
	height: 50px;
}
.lang-switch:hover {
  background: var(--z-accent-1);
}
.lang-switch img {
	display: block;
 	width: 32px;
	height: 32px;
}
/* skip to content */
.skip-link {
  position: absolute;
  left: -9999px;
  top: 16px;
  background: #000;
  color: #fff;
  padding: 8px 12px;
  z-index: 100000;
}
.skip-link:focus {
  left: 16px;
}
/* theme fix */
:focus-visible{
  outline: 3px dotted var(--z-accent-1);
  outline-offset: 3px;
}
.hfe-site-logo a{
  display: inline-flex;
}
.elementor-lightbox .swiper .elementor-swiper-button{
  justify-content: center;
}
.elementor-lightbox .swiper .elementor-swiper-button svg{
  width: 20px;
  height: 20px;
  fill: var(--z-accent-1);
}
h2 .c-primary, h3 .c-primary {
  background: url("../img/pallino.svg") no-repeat center center;
  background-size: contain;
  width: 20px;
  height: 20px;
  display: inline-block;
  margin-left: 5px;
}
h3 .c-primary {
  width: 15px;
  height: 15px;
}
.elementor-service-style-5 .service-style-5 .service-title a i{
  flex-shrink: 0;
  min-width: 30px;
}
.wpcf7-button .elementor-button{
  width: auto;
  margin-top: 30px;
}
.wpcf7-acceptance{
  margin-top: 30px;
  display: block;
}
/* carousel height */
.service-item.service-style-6 .service-post-thumbnail {
  min-height: 500px;
  transition: all ease 0.35s;
}
@media (min-width: 768px) {
  .service-item.service-style-6 .service-post-thumbnail {
    padding-top: 80%;
    min-height: 500px;
  }
}
.service-item.service-style-6 .service-post-thumbnail img {
  border-radius: 0;
}
.service-item.service-style-6 .service-post-thumbnail:before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(90deg, #222222 9.42%, rgba(11, 43, 63, 0) 75.33%);
  z-index: 1;
}
.service-item.service-style-6 .service-post-thumbnail:after {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.2;
  z-index: 1;
  transition: all ease 0.35s;
}
/* Menu Elementor */
.elementor-nav-menu--main{
  background: #fff;
  border-radius: 30px;
}
.elementor-nav-menu--dropdown {
  position: absolute;
}
.elementor-widget-nav-menu .elementor-menu-toggle{
  width: 50px;
  height: 50px;
  background-color: transparent;
}
/* custom close button injected for mobile */
.elementor-nav-menu--dropdown .menu-close-wrap {
	display: none;
}
.menu-close {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  border: none;
  box-sizing: border-box;
  padding: 0;
  background-color: var(--z-accent-1) !important;
  background-image: url(../img/x-white.svg);
  background-repeat: no-repeat;
  background-position: center;
  text-indent: -9999px;
  cursor: pointer;
}
@media (max-width: 1024px) {
  .elementor-nav-menu--dropdown .menu-close-wrap {
    display: flex;
  	justify-content: flex-end;
  	margin-bottom: 20px;
  }
  /* mobile menu in full screen */
  .elementor-nav-menu--toggle
  .elementor-menu-toggle.elementor-active
  + .elementor-nav-menu__container {
    position: fixed !important;
    inset: 0;
    width: 100vw;
    height: 100vh;
    max-height: none !important;
    transform: none !important;
    background: #fff;
    z-index: 99999;
    overflow-y: auto;
    padding: 24px;
    margin: 0 !important;
    border-radius: 0 !important;
  }
  /* fix corners on mobile items */
  .elementor-nav-menu--dropdown a{
    border-radius: 0 !important;
  }
}
/* font size */
.elementor-nav-menu--dropdown, .elementor-nav-menu--dropdown.elementor-nav-menu__container .elementor-sub-item {
	font-size: 1em;
}
.elementor-element .elementor-nav-menu--toggle .elementor-nav-menu--dropdown .elementor-nav-menu .elementor-item {
	font-size: 20px;
	font-weight: 500;
}
/* fix lightbox Elementor */
.elementor-slideshow__header{ box-sizing: border-box; }
@media (min-width: 1025px) and (max-width: 99999px) {
  .elementor .elementor-hidden-desktop {
    display:none !important;
  }
}